function FileData_Pairs(x)
{
x.t("modes","card");
x.t("modes","spc/smc");
x.t("interfaces","cards");
x.t("non-spc/smc","cards");
x.t("complex","programmable");
x.t("four","cpus");
x.t("possible","values");
x.t("psr","processing");
x.t("hardware","card");
x.t("version","currently");
x.t("version","line");
x.t("version","basic");
x.t("version","spc");
x.t("version","status");
x.t("version","component");
x.t("version","classification");
x.t("version","on-card");
x.t("version","number");
x.t("version","software");
x.t("version","switch");
x.t("version","firmware");
x.t("version","power");
x.t("version","data");
x.t("version","chassis");
x.t("flash","component");
x.t("fpga","spc");
x.t("fpga","spio");
x.t("fpga","component");
x.t("fpga","pac");
x.t("fpga","smc");
x.t("fpga","processing");
x.t("cpus","four");
x.t("cpus","card");
x.t("cpus","cpu");
x.t("cpus","processing");
x.t("cpus","sfp");
x.t("pluggable","(sfp)");
x.t("description","displays");
x.t("description","card");
x.t("description","assigned");
x.t("installed","card");
x.t("currently","operational");
x.t("input/output","system");
x.t("components","current");
x.t("components","card");
x.t("components","experimental");
x.t("descriptions","field");
x.t("current","revision");
x.t("current","software");
x.t("current","date");
x.t("(lcc)","fpga");
x.t("(cif)","field");
x.t("ethernet","line");
x.t("ethernet","1000");
x.t("field","indicates");
x.t("field","programmable");
x.t("field","applicable");
x.t("line","card");
x.t("line","cards");
x.t("displays","cpus");
x.t("displays","description");
x.t("provided","manufacturer");
x.t("type","type");
x.t("type","card");
x.t("type","revision");
x.t("type","memory");
x.t("basic","input/output");
x.t("asr","5000");
x.t("reset","component");
x.t("reset","monitoring");
x.t("mac","addresses");
x.t("gate","arrays");
x.t("gate","array");
x.t("speed","memory");
x.t("card","possible");
x.t("card","installed");
x.t("card","description");
x.t("card","current");
x.t("card","type");
x.t("card","among");
x.t("card","command");
x.t("card","during");
x.t("card","qglc");
x.t("card","gig");
x.t("card","(s)");
x.t("card","show");
x.t("card","two");
x.t("card","connect");
x.t("card","programmables");
x.t("access","control");
x.t("spc","version");
x.t("spc","fpga");
x.t("spc","on-card");
x.t("spc","allows");
x.t("spc","communicate");
x.t("spc","cpld");
x.t("spc","firmware");
x.t("(bios)","on-card");
x.t("cfe","diags");
x.t("among","information");
x.t("command","output");
x.t("indicates","version");
x.t("indicates","cpu");
x.t("indicates","software");
x.t("indicates","information");
x.t("found","spc");
x.t("status","reset");
x.t("status","monitoring");
x.t("cpu","type");
x.t("cpu","cfe");
x.t("cpu","cpu");
x.t("cpu","pac");
x.t("info","spio");
x.t("during","software");
x.t("gig-e","line");
x.t("5000","indicates");
x.t("cisco","systems");
x.t("network","processing");
x.t("spio","ethernet");
x.t("spio","line");
x.t("spio","rcc");
x.t("rcc","line");
x.t("(cpld)","allow");
x.t("programmable","components");
x.t("programmable","gate");
x.t("programmable","logic");
x.t("common","firmware");
x.t("name","number");
x.t("addresses","supported");
x.t("addresses","smc");
x.t("part","serial");
x.t("part","number");
x.t("component","fpga");
x.t("component","spc");
x.t("component","cpu");
x.t("component","bios");
x.t("component","allows");
x.t("component","running");
x.t("component","(s)");
x.t("component","cif");
x.t("perform","status");
x.t("on-card","indicates");
x.t("pac","displays");
x.t("pac","communicate");
x.t("pac","firmware");
x.t("classification","filtering");
x.t("filtering","statistics");
x.t("diags","processing");
x.t("bios","processing");
x.t("tel","408-526-4000");
x.t("allows","non-spc/smc");
x.t("allows","pac");
x.t("allows","spcs");
x.t("arrays","allow");
x.t("allow","spc");
x.t("allow","spios");
x.t("array","(fpga)");
x.t("qglc","xglc");
x.t("cfs","fpga");
x.t("sfc","fpga");
x.t("microcode","processing");
x.t("(cfs)","field");
x.t("(sfc)","field");
x.t("1000","line");
x.t("small","form-factor");
x.t("supported","interfaces");
x.t("logic","devices");
x.t("display","cpus");
x.t("revision","part");
x.t("revision","software");
x.t("smc","version");
x.t("smc","spio");
x.t("smc","firmware");
x.t("respectively","on-card");
x.t("serial","number");
x.t("serial","numbers");
x.t("spc/smc","indicates");
x.t("spc/smc","cpu\u2019s");
x.t("spc/smc","processing");
x.t("spc/smc","system");
x.t("media","access");
x.t("unit","(npu)");
x.t("(npu)","slave");
x.t("cpu\u2019s","common");
x.t("cpu\u2019s","pass");
x.t("number","complex");
x.t("number","serial");
x.t("number","switch");
x.t("number","cpld");
x.t("number","card\u2019s");
x.t("number","module");
x.t("number","cards");
x.t("processing","unit");
x.t("processing","cards");
x.t("control","addresses");
x.t("control","bus");
x.t("control","plane");
x.t("communicate","line");
x.t("communicate","spc");
x.t("communicate","perform");
x.t("communicate","spc/smc");
x.t("communicate","system\u2019s");
x.t("communicate","pacs");
x.t("system\u2019s","switch");
x.t("srm","smc");
x.t("software","version");
x.t("software","current");
x.t("software","programmable");
x.t("software","configuration");
x.t("software","running");
x.t("software","date");
x.t("software","experimental/unreleased");
x.t("npu","microcode");
x.t("quad","gig-e");
x.t("gig","ethernet");
x.t("transport","(dt)");
x.t("pertaining","small");
x.t("manufacturer","name");
x.t("assigned","card");
x.t("switch","fabric");
x.t("xglc","asr");
x.t("code","components");
x.t("cpld","spc");
x.t("cpld","found");
x.t("(cfu)","diagnostic");
x.t("form-factor","pluggable");
x.t("newer","code");
x.t("firmware","version");
x.t("firmware","environment");
x.t("firmware","boot");
x.t("memory","spc/smc");
x.t("memory","processing");
x.t("environment","(cfu)");
x.t("sfp","info");
x.t("displayed","components");
x.t("displayed","npu");
x.t("displayed","along");
x.t("slave","scb");
x.t("pacs","inter-spc");
x.t("408-526-4000","fax");
x.t("configuration","part");
x.t("scb","processing");
x.t("(revision)","speed");
x.t("running","currently");
x.t("running","firmware");
x.t("(scb)","on-card");
x.t("power","status");
x.t("modules","installed");
x.t("card\u2019s","part");
x.t("card\u2019s","serial");
x.t("bus","(scb)");
x.t("(s)","description");
x.t("(s)","requiring");
x.t("plane","switch");
x.t("boot","flash");
x.t("systems","tel");
x.t("show","hardware");
x.t("output","descriptions");
x.t("applicable","card");
x.t("along","component");
x.t("monitoring","component");
x.t("monitoring","cfs");
x.t("information","(cif)");
x.t("information","provided");
x.t("information","pertaining");
x.t("data","transport");
x.t("spios","line");
x.t("module","part");
x.t("production","date");
x.t("fax","408-527-0883");
x.t("values","control");
x.t("unreleased","software");
x.t("inter-spc","cpld");
x.t("date","cisco");
x.t("date","displayed");
x.t("requiring","newer");
x.t("chassis","information");
x.t("two","cpus");
x.t("numbers","production");
x.t("cards","version");
x.t("cards","field");
x.t("cards","type");
x.t("cards","card");
x.t("cards","spio");
x.t("cards","on-card");
x.t("cards","display");
x.t("cards","smc");
x.t("cards","respectively");
x.t("cards","media");
x.t("cards","spc/smc");
x.t("cards","communicate");
x.t("cards","quad");
x.t("cards","switch");
x.t("cards","firmware");
x.t("system","(bios)");
x.t("system","control");
x.t("spcs","communicate");
x.t("(dt)","field");
x.t("diagnostic","software");
x.t("experimental","unreleased");
x.t("connect","(lcc)");
x.t("connect","(sfc)");
x.t("fabric","modes");
x.t("fabric","mac");
x.t("fabric","on-card");
x.t("fabric","connect");
x.t("statistics","(cfs)");
x.t("(fpga)","component");
x.t("(fpga)","on-card");
x.t("pass","(revision)");
x.t("programmables","field");
x.t("experimental/unreleased","displayed");
x.t("operational","psr");
x.t("operational","fpga");
x.t("operational","spc");
x.t("operational","network");
x.t("operational","sfc");
x.t("operational","spc/smc");
x.t("operational","srm");
x.t("operational","lcc");
x.t("lcc","fpga");
x.t("cif","fpga");
x.t("(sfp)","modules");
x.t("devices","(cpld)");
}
